Bug 408291 - after boot error message about sound server
after boot error message about sound server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 00:41 EST by Landon Kelsey
Modified: 2009-01-09 00:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:24:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snapshot of error message (22.39 KB, image/jpeg)
2007-12-03 00:41 EST, Landon Kelsey
no flags Details
snapshot of sound server message (151.16 KB, image/jpeg)
2008-05-17 19:17 EDT, Landon Kelsey
no flags Details

  None (edit)
Description Landon Kelsey 2007-12-03 00:41:41 EST
Description of problem:error dialog/message at bootsound server informational
message
error while initializing the sounds driver
device:default can't be opened for playback(Connection refused)
The sounds server will continue using the null device




Version-Release number of selected component (if applicable):


How reproducible: boot Fedora 8


Steps to Reproduce:
1.
2.
3.
  
Actual results:
see attached file snapshot of error dialog window


Expected results:


Additional info: sound works fine as usual
I haven't touched any sound software!
Comment 1 Landon Kelsey 2007-12-03 00:41:41 EST
Created attachment 275341 [details]
snapshot of error message
Comment 2 Will Woods 2007-12-03 15:58:34 EST
Did you upgrade this system, or install it fresh? 

You may need to install kde-settings-pulseaudio to get audio working with
pulseaudio in KDE if this was an upgraded system.

Moving to the 'arts' component for now.
Comment 3 Landon Kelsey 2007-12-03 16:29:54 EST
I installed F8 from scratch since upgrades usually give problems.

I do daily "yum update"

I presume you are saying I need to do "yum install kde-settings-pulseaudio"

RIGHT?

I have no idea what pulseaudio is!

AND

the problem seems to be with "yum update"
Comment 4 Landon Kelsey 2007-12-03 16:31:00 EST
maybe "yum groupupdate kdegroup"
Comment 5 long 2008-03-26 11:12:20 EDT
I have to reboot daily and I get this same error roughly 25% of the time when
logging in to KDE.  I have kde-settings-pulseaudio installed and all packages
are up to date.  Seems like there is some kind of race condition happening.
Comment 6 Landon Kelsey 2008-05-17 19:17:39 EDT
Created attachment 305824 [details]
snapshot of sound server message

this message appeared every time I would download a background file using the
KDE facility!
Comment 7 Bug Zapper 2008-11-26 03:47:55 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 00:24:20 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.